1742431772636
10350,2.17.1
2306,2.19.0
11191,2.20.1
17953,2.17.1
5146,2.19.0
10629,2.19.0
16447,2.17.1
16759,2.17.0
2590,2.17.1
22358,2.17.1
1330,2.17.1
6060,2.17.1
2927,2.8.2
5400,2.20.1
17837,2.19.0
3390,2.19.0
20969,2.8.2
14271,2.17.1
447,2.17.1
15409,2.17.1
8757,2.8.2
12595,2.19.0
12845,2.17.1
2557,2.19.0
21746,2.17.1
1858,2.17.1
21551,2.17.1
23053,2.20.1
16800,2.17.1
13281,2.17.1
17305,2.8.2
8676,2.17.1
10950,2.17.1
15023,2.17.1
17919,2.20.1
14658,2.17.1
13348,2.17.1
864,2.20.1
5482,2.17.1
1652,2.20.1
14990,2.20.1
7497,2.19.0
10827,2.8.2
9650,2.19.0
13902,2.17.1
18625,2.17.1
13300,2.17.1
442,2.8.2
16010,2.17.1
9334,2.17.1
14884,2.17.1
12563,2.17.1
14278,2.17.1
107,2.8.2
21026,2.15.0
21668,2.20.1
8517,2.19.0
17589,2.8.2
12042,2.19.0
21714,2.8.2
21709,2.8.2
21720,2.8.2
10995,2.20.1
13320,2.19.0
20303,2.17.1
21684,2.8.2
8735,2.20.1
21188,2.20.1
3633,2.17.1
13924,2.17.1
19533,2.17.1
22134,2.8.2
2764,2.19.0
11003,2.17.1
12320,2.17.1
23136,2.19.0
6586,2.17.1
13333,2.17.1
5541,2.19.0
7219,2.17.1
11621,2.19.0
5543,2.19.0
12325,2.8.2
18018,2.8.2
3922,2.19.0
6544,2.8.2
19547,2.19.0
10382,2.19.0
14462,2.19.0
17977,2.17.1
10694,2.19.0
15059,2.17.1
10050,2.17.1
12039,2.19.0
12714,2.17.1
644,2.8.2
1631,2.8.2
16249,2.17.1
14038,2.17.1
19609,2.17.1
971,2.17.1
4394,2.17.1
17916,2.17.1
3682,2.17.1
13398,2.19.0
7192,2.17.1
3865,2.19.0
22449,2.8.2
1289,2.17.1
19965,2.19.0
20036,2.17.1
2710,2.8.2
12629,2.20.1
2998,2.8.2
5444,2.8.2
11009,2.8.2
21699,2.8.2
2055,2.19.0
19,2.8.2
632,2.20.1
5643,2.17.1
7645,2.17.1
13677,2.17.1
577,2.17.1
20568,2.8.2
18297,2.8.2
2217,2.20.1
14128,2.19.0
20760,2.8.2
20910,2.19.0
14422,2.17.1
18096,2.17.1
8085,2.17.1
14423,2.8.2
7264,2.17.1
2109,2.17.1
13782,2.17.1
18688,2.17.1
1096,2.17.1
9466,2.8.2
3121,2.19.0
8838,2.20.1
21496,2.17.1
9805,2.19.0
1813,2.17.1
18012,2.17.1
22521,2.17.1
18016,2.17.1
18011,2.17.1
3705,2.19.0
17053,2.17.1
20201,2.17.1
20054,2.17.1
3144,2.8.2
7288,2.17.1
11725,2.17.1
17018,2.20.1
21839,2.8.2
4094,2.19.0
6316,2.17.1
20778,2.19.0
6314,2.17.1
267,2.17.1
659,2.19.0
669,2.19.0
3183,2.19.0
12422,2.17.1
11783,2.20.1
15220,2.17.1
671,2.19.0
673,2.19.0
674,2.19.0
9812,2.19.0
7155,2.17.1
18120,2.17.1
11052,2.8.2
4063,2.17.1
20097,2.17.1
10797,2.19.0
2968,2.15.0
13764,2.19.0
690,2.19.0
9489,2.20.1
1465,2.17.1
20058,2.17.1
6302,2.19.0
21787,2.19.0
14207,2.17.1
21582,2.17.1
20220,2.17.1
7054,2.17.1
11110,2.8.2
12614,2.8.2
11151,2.17.1
17535,2.17.1
19791,2.8.2
10824,2.20.1
16039,2.17.1
21224,2.17.1
13149,2.19.0
5405,2.19.0
11129,2.19.0
12462,2.19.0
1570,2.19.0
10520,2.19.0
763,2.17.1
6336,2.17.1
8850,2.17.1
7033,2.17.1
18632,2.19.0
7739,2.17.1
7890,2.8.2
8879,2.17.1
3890,2.20.1
20561,2.17.1
7439,2.17.1
11182,2.17.1
23054,2.17.1
7470,2.17.1
20218,2.17.1
15731,2.17.1
20175,2.8.2
21626,2.19.0
15768,2.19.0
17522,2.17.1
11483,2.19.0
17234,2.19.0
5328,2.8.2
18658,2.17.1
2230,2.17.1
13252,2.17.1
12831,2.20.1
16753,2.17.1
8214,2.20.1
13204,2.19.0
17796,2.19.0
2160,2.17.1
7073,2.17.1
23285,2.8.2
8907,2.17.1
13535,2.17.1
13497,2.19.0
7845,2.8.2
411,2.17.1
20854,2.19.0
17004,2.17.1
11170,2.19.0
20625,2.20.1
19837,2.19.0
